// section-tables styles
.section-tables{
  padding: 95px 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  &__item{
    margin-bottom: 20px;
    display: flex;
    width: 100%;
    align-items: flex-start;
    justify-content: center;
    // flex-wrap: wrap;
  }
  &__img{
    max-width: 225px;
    max-height: 225px;
    width: 100%;
    height:100%;
    margin-top: 25px;
  }
  &__table{
    font-size: $fs-42;
    
    max-width: 945px;
    width: 100%;
    margin-left: 15px;
  }
}
////////////////////////////////////
//Responsiwe
////////////////////////////////////

@media #{$fullscreen}{
  .section-tables{
    &__img{
      max-width: 215px;
    max-height: 215px;
    
    }
    &__table{
      font-size: $fs-40; 
      max-width: 800px;
    }
  }
}
@media #{$screen}{
  .section-tables{
    &__img{
      margin-top: 5px;
    max-width: 200px;
    max-height: 200px;
    
    }
    &__table{
      font-size: $fs-36; 
      max-width: 750px;
    }
  }
}
@media #{$desktop}{
  .section-tables{
    padding: 50px 0;
  
    &__item{
      margin-bottom: 15px;
    }
    &__img{
      max-height: 150px;
      max-width: 150px;
    }
    &__table{
      margin-left: 10px;
      font-size: $fs-30; 
      max-width: 600px;
    }
  }
}
@media #{$tablet}{
  .section-tables{
    &__img{
      max-width: 100px;
      max-height:100px;
    
    }
    &__table{
      font-size: $fs-18; 
      max-width: 400px;
    }
  }
}
@media #{$maxPhone}{
  .section-tables{
    &__img{
      max-width: 75px;
      max-height: 75px;
      
    }
    &__table{
      font-size: $fs-14; 
      max-width: 300px;
      
    }
  }
}
@media #{$phone}{
  .section-tables{
    &__img{
      margin-top: 10px;
      max-width: 50px;
      max-height: 50px;
      
      
    }
    &__table{
      margin-left: 10px;
      font-size: $fs-14; 
      max-width: 250px;
    }
  }
}